Subject: RE:Message from Walmart.com Customer: Ask a question, 200011073647432 #Ref 2023082200316953
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 22 Aug 2023 14:38:44 -0700

Hello Miryam/ Walmart-

Thank you for your email. You can proceed to your Walmart account to process a return request.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

miryam briceno wants to connect with you for the order below:

Customer Order Number:  200011073647432

Purchase Order No:  108823364973000

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 9-Piece Down Alternative Queen Size Bed in a Bag Comforter Set with Sheets and Side Pockets, Blue/Red/1772840977

Customer Message:

I don't know what happened
al
but I just looked and I didn't order my way
and that is not the size . thanks 🙏 How I return this,,???

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team